/* CSS Document */
.fstory {
	display: flex;
	flex-wrap: wrap;
	justify-content: left;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.storycard {
	width: 47%;

	//background-color: #cdf;
	margin-bottom: 80px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 3%;
	position: relative;
}
.storycard p {
	font-size: 0.8em;
	line-height:1.8em;
	//margin-bottom: 3em;
	padding-bottom: 2em;
	
}
.imore {
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;

	//background-color: rgba(102,255,255,0.3);
	background-image: url(../com/com/arrowR.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: 18px 18px;
	background-position-y: 4px;
	position: absolute;
	left: 0px;
	bottom: 0px;
	height: 30px;
}
.mainrole{
	width: 100%;
	//padding-top:40px;
	//padding-bottom:40px;
}
@media screen and (min-width:600px) {
.mainrole{
	padding: 0px;
	//width: calc(80% - 80px);
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	//max-width: 1320px;
	//padding-top:40px;
}
.storycard p {
	font-size: 1em;
}
.storycard {
	width: 30%;
	margin-right: 3%;
	//max-width: 300px;
}

	
	
}
